
.icon-heart:before { content: '\e800'; } /* '' */
.icon-heart-empty:before { content: '\e801'; } /* '' */
.icon-search:before { content: '\e802'; } /* '' */
.icon-user:before { content: '\e803'; } /* '' */
.icon-users:before { content: '\e804'; } /* '' */
.icon-user-add:before { content: '\e805'; } /* '' */
.icon-star:before { content: '\e806'; } /* '' */
.icon-star-empty:before { content: '\e807'; } /* '' */
.icon-check:before { content: '\e808'; } /* '' */
.icon-cancel:before { content: '\e809'; } /* '' */
.icon-menu-1:before { content: '\e80a'; } /* '' */
.icon-layout:before { content: '\e80b'; } /* '' */
.icon-plus-2:before { content: '\e80c'; } /* '' */
.icon-plus-circled:before { content: '\e80d'; } /* '' */
.icon-home:before { content: '\e80e'; } /* '' */
.icon-vcard:before { content: '\e80f'; } /* '' */
.icon-folder:before { content: '\e810'; } /* '' */
.icon-plus-squared:before { content: '\e811'; } /* '' */
.icon-minus-circled:before { content: '\e812'; } /* '' */
.icon-help:before { content: '\e813'; } /* '' */
.icon-help-circled:before { content: '\e814'; } /* '' */
.icon-info:before { content: '\e815'; } /* '' */
.icon-info-circled:before { content: '\e816'; } /* '' */
.icon-basket:before { content: '\e817'; } /* '' */
.icon-globe:before { content: '\e818'; } /* '' */
.icon-signal:before { content: '\e819'; } /* '' */
.icon-switch:before { content: '\e81a'; } /* '' */
.icon-shuffle:before { content: '\e81b'; } /* '' */
.icon-comment:before { content: '\e81c'; } /* '' */
.icon-chat:before { content: '\e81d'; } /* '' */
.icon-loop:before { content: '\e81e'; } /* '' */
.icon-arrows-ccw:before { content: '\e81f'; } /* '' */
.icon-map:before { content: '\e820'; } /* '' */
.icon-ccw:before { content: '\e821'; } /* '' */
.icon-cw:before { content: '\e822'; } /* '' */
.icon-resize-full:before { content: '\e823'; } /* '' */
.icon-resize-small:before { content: '\e824'; } /* '' */
.icon-left-open:before { content: '\e825'; } /* '' */
.icon-right-open:before { content: '\e826'; } /* '' */
.icon-up-open:before { content: '\e827'; } /* '' */
.icon-down-open:before { content: '\e828'; } /* '' */
.icon-down-open-mini:before { content: '\e829'; } /* '' */
.icon-left-open-mini:before { content: '\e82a'; } /* '' */
.icon-right-open-mini:before { content: '\e82b'; } /* '' */
.icon-up-open-mini:before { content: '\e82c'; } /* '' */
.icon-down-open-big:before { content: '\e82d'; } /* '' */
.icon-left-open-big:before { content: '\e82e'; } /* '' */
.icon-right-open-big:before { content: '\e82f'; } /* '' */
.icon-up-open-big:before { content: '\e830'; } /* '' */
.icon-feather:before { content: '\e831'; } /* '' */
.icon-pencil:before { content: '\e832'; } /* '' */
.icon-quote:before { content: '\e833'; } /* '' */
.icon-trash:before { content: '\e834'; } /* '' */
.icon-attach:before { content: '\e835'; } /* '' */
.icon-link:before { content: '\e836'; } /* '' */
.icon-back:before { content: '\e837'; } /* '' */
.icon-retweet:before { content: '\e838'; } /* '' */
.icon-print:before { content: '\e839'; } /* '' */
.icon-export:before { content: '\e83a'; } /* '' */
.icon-doc-text:before { content: '\e83b'; } /* '' */
.icon-doc-text-inv:before { content: '\e83c'; } /* '' */
.icon-rocket:before { content: '\e83d'; } /* '' */
.icon-flow-tree:before { content: '\e83e'; } /* '' */
.icon-flow-branch:before { content: '\e83f'; } /* '' */
.icon-flow-cascade:before { content: '\e840'; } /* '' */
.icon-chart-bar:before { content: '\e841'; } /* '' */
.icon-dot-3:before { content: '\e842'; } /* '' */
.icon-heart-1:before { content: '\e843'; } /* '' */
.icon-heart-empty-1:before { content: '\e844'; } /* '' */
.icon-heart-2:before { content: '\e845'; } /* '' */
.icon-heart-empty-2:before { content: '\e846'; } /* '' */
.icon-search-1:before { content: '\e847'; } /* '' */
.icon-info-1:before { content: '\e848'; } /* '' */
.icon-zoom-in:before { content: '\e849'; } /* '' */
.icon-zoom-out:before { content: '\e84a'; } /* '' */
.icon-ok:before { content: '\e84b'; } /* '' */
.icon-cancel-1:before { content: '\e84c'; } /* '' */
.icon-plus:before { content: '\e84d'; } /* '' */
.icon-heart-3:before { content: '\e84e'; } /* '' */
.icon-heart-empty-3:before { content: '\e84f'; } /* '' */
.icon-user-2:before { content: '\e850'; } /* '' */
.icon-cancel-2:before { content: '\e851'; } /* '' */
.icon-ok-1:before { content: '\e852'; } /* '' */
.icon-chat-2:before { content: '\e853'; } /* '' */
.icon-down-circle:before { content: '\e854'; } /* '' */
.icon-left-circle:before { content: '\e855'; } /* '' */
.icon-right-circle:before { content: '\e856'; } /* '' */
.icon-up-circle:before { content: '\e857'; } /* '' */
.icon-left-open-1:before { content: '\e858'; } /* '' */
.icon-right-open-1:before { content: '\e859'; } /* '' */
.icon-resize-full-1:before { content: '\e85a'; } /* '' */
.icon-picture:before { content: '\e85b'; } /* '' */
.icon-at:before { content: '\e85c'; } /* '' */
.icon-address:before { content: '\e85d'; } /* '' */
.icon-at-1:before { content: '\e85e'; } /* '' */
.icon-credit-card:before { content: '\e85f'; } /* '' */
.icon-gift:before { content: '\e860'; } /* '' */
.icon-check-1:before { content: '\e861'; } /* '' */
.icon-check-empty:before { content: '\e862'; } /* '' */
.icon-star-1:before { content: '\e863'; } /* '' */
.icon-star-empty-1:before { content: '\e864'; } /* '' */
.icon-calendar:before { content: '\e865'; } /* '' */
.icon-upload:before { content: '\e866'; } /* '' */
.icon-download:before { content: '\e867'; } /* '' */
.icon-picture-1:before { content: '\e868'; } /* '' */
.icon-tags:before { content: '\e869'; } /* '' */
.icon-tag:before { content: '\e86a'; } /* '' */
.icon-comment-2:before { content: '\e86b'; } /* '' */
.icon-chat-3:before { content: '\e86c'; } /* '' */
.icon-mail:before { content: '\e86d'; } /* '' */
.icon-user-3:before { content: '\e86e'; } /* '' */
.icon-users-2:before { content: '\e86f'; } /* '' */
.icon-ok-2:before { content: '\e870'; } /* '' */
.icon-ok-circled-1:before { content: '\e871'; } /* '' */
.icon-ok-circled2:before { content: '\e872'; } /* '' */
.icon-bookmark:before { content: '\e873'; } /* '' */
.icon-flag:before { content: '\e874'; } /* '' */
.icon-truck:before { content: '\e875'; } /* '' */
.icon-check-2:before { content: '\e876'; } /* '' */
.icon-linkedin-squared:before { content: '\e877'; } /* '' */
.icon-credit-card-1:before { content: '\e878'; } /* '' */
.icon-chart-bar-1:before { content: '\e879'; } /* '' */
.icon-align-justify:before { content: '\e87a'; } /* '' */
.icon-list:before { content: '\e87b'; } /* '' */
.icon-indent-left:before { content: '\e87c'; } /* '' */
.icon-indent-right:before { content: '\e87d'; } /* '' */
.icon-flash:before { content: '\e87e'; } /* '' */
.icon-cloud:before { content: '\e87f'; } /* '' */
.icon-globe-1:before { content: '\e880'; } /* '' */
.icon-zoom-in-1:before { content: '\e881'; } /* '' */
.icon-zoom-out-1:before { content: '\e882'; } /* '' */
.icon-resize-full-2:before { content: '\e883'; } /* '' */
.icon-resize-small-1:before { content: '\e884'; } /* '' */
.icon-resize-vertical:before { content: '\e885'; } /* '' */
.icon-resize-horizontal:before { content: '\e886'; } /* '' */
.icon-home-1:before { content: '\e887'; } /* '' */
.icon-lock-open:before { content: '\e888'; } /* '' */
.icon-lock:before { content: '\e889'; } /* '' */
.icon-tiktok:before { content: '\e88a'; } /* '' */
.icon-x-twitter:before { content: '\e88b'; } /* '' */
.icon-th-list-2:before { content: '\e88c'; } /* '' */
.icon-th-1:before { content: '\e88d'; } /* '' */
.icon-email:before { content: '\e88e'; } /* '' */
.icon-phone:before { content: '\e88f'; } /* '' */
.icon-phone-1:before { content: '\e890'; } /* '' */
.icon-mobile-1:before { content: '\e891'; } /* '' */
.icon-mobile-2:before { content: '\e892'; } /* '' */
.icon-location:before { content: '\e893'; } /* '' */
.icon-location-1:before { content: '\e894'; } /* '' */
.icon-home-2:before { content: '\e895'; } /* '' */
.icon-home-3:before { content: '\e896'; } /* '' */
.icon-down-open-1:before { content: '\f004'; } /* '' */
.icon-up-open-1:before { content: '\f005'; } /* '' */
.icon-right-open-2:before { content: '\f006'; } /* '' */
.icon-left-open-2:before { content: '\f007'; } /* '' */
.icon-menu:before { content: '\f008'; } /* '' */
.icon-th-thumb:before { content: '\f00a'; } /* '' */
.icon-location-2:before { content: '\f031'; } /* '' */
.icon-chat-1:before { content: '\f03d'; } /* '' */
.icon-move:before { content: '\f047'; } /* '' */
.icon-user-1:before { content: '\f061'; } /* '' */
.icon-user-male:before { content: '\f062'; } /* '' */
.icon-user-female:before { content: '\f063'; } /* '' */
.icon-users-1:before { content: '\f064'; } /* '' */
.icon-ok-circled:before { content: '\f06d'; } /* '' */
.icon-cancel-circled:before { content: '\f06e'; } /* '' */
.icon-check-empty-1:before { content: '\f096'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-facebook-2:before { content: '\f09a'; } /* '' */
.icon-resize-full-alt:before { content: '\f0b2'; } /* '' */
.icon-list-bullet:before { content: '\f0ca'; } /* '' */
.icon-list-numbered:before { content: '\f0cb'; } /* '' */
.icon-gplus-squared:before { content: '\f0d4'; } /* '' */
.icon-gplus:before { content: '\f0d5'; } /* '' */
.icon-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-linkedin-2:before { content: '\f0e1'; } /* '' */
.icon-gauge:before { content: '\f0e4'; } /* '' */
.icon-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-sitemap:before { content: '\f0e8'; } /* '' */
.icon-doc-text-1:before { content: '\f0f6'; } /* '' */
.icon-building:before { content: '\f0f7'; } /* '' */
.icon-hospital:before { content: '\f0f8'; } /* '' */
.icon-angle-double-left:before { content: '\f100'; } /* '' */
.icon-angle-double-right:before { content: '\f101'; } /* '' */
.icon-angle-double-up:before { content: '\f102'; } /* '' */
.icon-angle-double-down:before { content: '\f103'; } /* '' */
.icon-angle-left:before { content: '\f104'; } /* '' */
.icon-angle-right:before { content: '\f105'; } /* '' */
.icon-angle-up:before { content: '\f106'; } /* '' */
.icon-angle-down:before { content: '\f107'; } /* '' */
.icon-desktop:before { content: '\f108'; } /* '' */
.icon-laptop:before { content: '\f109'; } /* '' */
.icon-tablet:before { content: '\f10a'; } /* '' */
.icon-mobile:before { content: '\f10b'; } /* '' */
.icon-quote-left:before { content: '\f10d'; } /* '' */
.icon-quote-right:before { content: '\f10e'; } /* '' */
.icon-flag-empty:before { content: '\f11d'; } /* '' */
.icon-lock-open-alt:before { content: '\f13e'; } /* '' */
.icon-ok-squared:before { content: '\f14a'; } /* '' */
.icon-doc-text-inv-1:before { content: '\f15c'; } /* '' */
.icon-sort-name-up:before { content: '\f15d'; } /* '' */
.icon-sort-name-down:before { content: '\f15e'; } /* '' */
.icon-sort-alt-up:before { content: '\f160'; } /* '' */
.icon-sort-alt-down:before { content: '\f161'; } /* '' */
.icon-sort-number-up:before { content: '\f162'; } /* '' */
.icon-sort-number-down:before { content: '\f163'; } /* '' */
.icon-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-instagram-2:before { content: '\f16d'; } /* '' */
.icon-sun:before { content: '\f185'; } /* '' */
.icon-moon:before { content: '\f186'; } /* '' */
.icon-google:before { content: '\f1a0'; } /* '' */
.icon-cube:before { content: '\f1b2'; } /* '' */
.icon-cubes:before { content: '\f1b3'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-file-word:before { content: '\f1c2'; } /* '' */
.icon-file-excel:before { content: '\f1c3'; } /* '' */
.icon-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-file-image:before { content: '\f1c5'; } /* '' */
.icon-file-archive:before { content: '\f1c6'; } /* '' */
.icon-file-audio:before { content: '\f1c7'; } /* '' */
.icon-file-video:before { content: '\f1c8'; } /* '' */
.icon-file-code:before { content: '\f1c9'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-cc-mastercard:before { content: '\f1f1'; } /* '' */
.icon-cc-discover:before { content: '\f1f2'; } /* '' */
.icon-cc-amex:before { content: '\f1f3'; } /* '' */
.icon-cc-paypal:before { content: '\f1f4'; } /* '' */
.icon-cc-stripe:before { content: '\f1f5'; } /* '' */
.icon-toggle-off:before { content: '\f204'; } /* '' */
.icon-toggle-on:before { content: '\f205'; } /* '' */
.icon-facebook-official:before { content: '\f230'; } /* '' */
.icon-user-plus:before { content: '\f234'; } /* '' */
.icon-user-times:before { content: '\f235'; } /* '' */
.icon-chrome:before { content: '\f268'; } /* '' */
.icon-firefox:before { content: '\f269'; } /* '' */
.icon-opera:before { content: '\f26a'; } /* '' */
.icon-internet-explorer:before { content: '\f26b'; } /* '' */
.icon-television:before { content: '\f26c'; } /* '' */
.icon-map-signs:before { content: '\f277'; } /* '' */
.icon-credit-card-alt:before { content: '\f283'; } /* '' */
.icon-fort-awesome:before { content: '\f286'; } /* '' */
.icon-bluetooth:before { content: '\f293'; } /* '' */
.icon-bluetooth-b:before { content: '\f294'; } /* '' */
.icon-percent:before { content: '\f295'; } /* '' */
.icon-handshake-o:before { content: '\f2b5'; } /* '' */
.icon-facebook-1:before { content: '\f300'; } /* '' */
.icon-facebook-rect:before { content: '\f301'; } /* '' */
.icon-facebook-squared-1:before { content: '\f308'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-facebook-squared:before { content: '\f30e'; } /* '' */
.icon-pinterest:before { content: '\f312'; } /* '' */
.icon-youtube:before { content: '\f313'; } /* '' */
.icon-linkedin:before { content: '\f318'; } /* '' */
.icon-linkedin-circled:before { content: '\f319'; } /* '' */
.icon-linkedin-1:before { content: '\f31a'; } /* '' */
.icon-linkedin-rect:before { content: '\f31b'; } /* '' */
.icon-wordpress:before { content: '\f31d'; } /* '' */
.icon-instagram-1:before { content: '\f31e'; } /* '' */
.icon-instagram-filled:before { content: '\f31f'; } /* '' */
.icon-instagram:before { content: '\f32d'; } /* '' */
.icon-comment-1:before { content: '\f4ac'; } /* '' */
.icon-search-2:before { content: '\f50d'; } /* '' */
